<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    Nederlands
  </data>
  <data name="ok">
    OK
  </data>
  <data name="Cancel">
    Anuleren
  </data>
  <data name="add">
    Toevoegen
  </data>
  <data name="dlName">
    Naam
  </data>
  <data name="dlSize">
    Grote
  </data>
  <data name="startDl">
    Start
  </data>
  <data name="pauseDl">
    Pause
  </data>
  <data name="deleteDl">
    Verwijderen
  </data>
  <data name="infPackage">
    Informatie
  </data>
  <data name="extract">
    Extract
  </data>
  <data name="dlDir">
    Directory
  </data>
  <data name="start">
    Start
  </data>
  <data name="manual">
    Manual
  </data>
  <data name="immediately">
    Direct
  </data>
  <data name="dlType">
    Downloadtype
  </data>
  <data name="prem">
    Premium
  </data>
  <data name="free">
    Frei
  </data>
  <data name="comment">
    Komment
  </data>
  <data name="username">
    Gebruikesrnaam
  </data>
  <data name="reconnect">
    HerStart
	</data>
 <data name="wartezeit zurücksetzen">
    wachttijd terugzeten
	</data>
 <data name="settings">
    Settings
  </data>
  <data name="routerRec">
    Router Reconnect
  </data>
  <data name="packSettings">
    Pakket Settings
  </data>
  <data name="startApp">
    Start Cryptload
  </data>
  <data name="loadPlugins">
    Laad plugins 
  </data>
  <data name="addPackage">
Pakket toevoegen
  </data>
  <data name="addClip">
    Clipboard
  </data>
  <data name="addFile">
    File
  </data>
  <data name="delPackage">
    Verwijder Pakket
  </data>
  <data name="clipOnOff">
    De/Activeer clipboard
  </data>
  <data name="Shutdown">
    Afsluiten
  </data>
  <data name="turnOff">
    Schakel uit
  </data>
  <data name="Standby">
    Inactief
  </data>
  <data name="deactivate">
    Deactief
  </data>
  <data name="activated">
    Actief
  </data>
  <data name="deactivated">
    Deactief
  </data>
  <data name="moveDown">
    Verplaats Pakket naar beneden
  </data>
  <data name="moveUp">
    Verplaats pakket naar boven
  </data>
  <data name="donate">
    Doneren
  </data>
  <data name="options">
    Instellingen
  </data>
  <data name="dloadList">
    Downloads
  </data>
  <data name="dloadListTT">
    Downloads
  </data>
  <data name="doneList">
    Downloaded
  </data>
  <data name="doneListTT">
    Downloaded
  </data>
  <data name="aboutInfo">
    About
  </data>
    <data name="downloaded">
   GeDownload
  </data>
  <data name="percent">
    Procent 0/100
  </data>
  <data name="dllRemain">
    Restandtijd
  </data>
  <data name="dllSpeed">
    Snelheid P/sec
  </data>
  <data name="password">
    Paswoord
  </data>
  <data name="copyPass">
    Copyeer paswoord
  </data>
  <data name="openFolder">
    Open folder
  </data>
  <data name="reload">
    herlaad file
  </data>
  <data name="mins">
    minuten
  </data>
  <data name="secs">
    secondes
  </data>
  <data name="msg">
    Bericht
  </data>
  <data name="detAnswer">
    Bepaald antwoort
  </data>
  <data name="problem">
    Probleem: 
  </data>
  <data name="none">
    Geen
  </data>
  <data name="waittime">
    Wachttijd
  </data>
  <data name="fileDeleted">
    File verwijdert
  </data>
  <data name="delByUploader">
    File verwijdert door uploader
  </data>
  <data name="delByHoster">
    File verwijdert door host
  </data>
  <data name="limitReached">
    Downloadlimit berijkt
  </data>
  <data name="waitTillDl">
    wachtteid tot download
  </data>
  <data name="captchaFound">
    Captcha gefonden
  </data>
  <data name="dlPaused">
    Download pause
  </data>
  <data name="main">
    Hoofd
  </data>
   <data name="mainToolTip">
    Hoofd instelling tips
  </data>
  <data name="mainSettings">
    Hoofd instelingen
  </data>
  <data name="monitorClip">
    Monitor clipboard
  </data>
  <data name="filetypeFilter">
    Monitor file types
  </data>
  <data name="extractToFolder">
    Extract in nieuwe folder
  </data>
  <data name="delFileDone">
    Delete files die klaar zijn
  </data>
  <data name="display">
    Display
  </data>
  <data name="valueMB">
    Waarde in MB
  </data>
  <data name="valueKB">
    Waarde in KB
  </data>
  <data name="packages">
    Pakketen
  </data>
  <data name="addPath">
    Append packagename to path
  </data>
  <data name="rc">
    RouterControl
  </data>
  <data name="showPackInfo">
    Bekijk pakket settings
  </data>
  <data name="plugins">
    Plugins
  </data>
  <data name="services">
    Services
  </data>
  <data name="hoster">
    Hoster
  </data>
  <data name="captcha">
    Captcha
  </data>
  <data name="captchaToolTip">
    Configuration for automatic captcha recognition
  </data>
  <data name="captchaSettings">
    Captcha settings
  </data>
  <data name="programs">
    Programs
  </data>
  <data name="majority">
    Majority wins
  </data>
  <data name="firstMethod">
    Gebruik eertse metode
  </data>
  <data name="noAutoRec">
    Geen Automatische herkening
  </data>
  <data name="traytip">
    TrayTip
  </data>
  <data name="showSec">
    Display time in sec
  </data>
  <data name="router">
    Router
  </data>
  <data name="routerToolTip">
    Configuratie van internet connectie voor reconnect
  </data>
  <data name="modem">
    Modem
  </data>
  <data name="routerSettings">
    Router settings
  </data>
   <data name="hardware">
    Hardware
  </data>
  <data name="connectionData">
    Connectie data
  </data>
  <data name="ip">
    IP address
  </data>
  <data name="dial">
    DFÜ-Name
  </data>
  <data name="loginData">
    Login data
  </data>
  <data name="activate">
    actifeer
  </data>
  <data name="waitForRec">
    Wachttijd na reconnect in sec
  </data>
  <data name="routerRecorder">
    RouterRecorder
  </data>
  <data name="connection">
    Connectie
  </data>
  <data name="connectionToolTip">
    Optimeer de connectie settings
  </data>
  <data name="conSettings">
    Connectie settings
  </data>
  <data name="proxySettings">
    Proxy settings
  </data>
  <data name="httpProxy">
    HTTP Proxy
  </data>
  <data name="port">
    Poort
  </data>
  <data name="simDls">
    sim. Downloads
  </data>
  <data name="simParts">
    Deel downloads
  </data>
  <data name="linkCol">
    Link verzamelaar
  </data>
  <data name="choosePack">
    kies you pakketen.
Expand naar gekozen specific files.
  </data>
  <data name="detFiles">
    bepaalde files
  </data>
  <data name="decFiles">
    decoding files
  </data>
  <data name="done">
    klaar
	</data>
  <data name="packOptions">
    pakket settings
  </data>
  <data name="package">
    Pakket
  </data>
  <data name="packageMain">
    Kies tussen een hoofd pakket of normaal pakket
  </data>
  <data name="packageCreate">
    Maak een pakket
  </data>
  <data name="packageToolTip">
    Default pakket settings
  </data>
  <data name="extractOptions">
    Extract settings
  </data>
  <data name="extractDlDone">
    Extract na download
  </data>
  <data name="crcCheck">
    Herladen na een CRC error
  </data>
  <data name="packageInformation">
    Pakket Informatie
	</data>
  <data name="created">
    Gemaakt
	</data>
  <data name="linkAmount">
    Links:
  </data>
  <data name="linkDl">
    Downloaded links:
  </data>
  <data name="linkList">
    niet gedownloadde links:
  </data>
  <data name="linkError">
   Verkeerde links:
  </data>
  <data name="packagePath">
    Pakket path
  </data>
  <data name="save">
    Opslaan
  </data>
  <data name="updateToolTip">
    Automaties software update
  </data>
  <data name="maxTries">
    max. herhalingen
  </data>
  <data name="batchFile">
   Start file
  </data>
  <data name="ipCheck">
    IP-Check
  </data>
  <data name="onlineCheck">
    Online file check
  </data> 
  <data name="captchaUpload">
    Upload niet herkent captchas
  </data>
   <data name="closeCL">
    Shall Cryptload be terminated? Alle downloads worden paused.
  </data>
  <data name="closeCLcaption">
    Beeindig CryptLoad?
  </data>
  <data name="open">
    Herstel
  </data>
  <data name="close">
    Sluiten
  </data>
   <data name="clipboard">
    Clipboard
  </data>
   <data name="deleteList">
    Delete leist
  </data>
   <data name="maxSpeed">
    Max. bandbreete in KB/s
  </data>
   <data name="checkCaptchas">
    Check catpcha-methode 
  </data>
  <data name="checkCaptcha">
    Check catpcha-method: 
  </data>
  <data name="downloadCaptcha">
    Download captcha-methode voor:
  </data>
  <data name="downloadNewCaptcha">
    Download niewe catpcha-methode
  </data>
   <data name="checkPlugins">
    Check plugins
  </data>
   <data name="checkPlugin">
    Check plugin:
  </data>
  <data name="downloadPlugin">
    Download plugin:
  </data>
  <data name="downloadNewPlugin">
    Download niewe plugins
  </data>
  <data name="checkApp">
    Check CryptLoad
  </data>  
  <data name="downloadApp">
    Download CryptLoad
  </data>
  <data name="checkUpdateServer">
    Verbind met de Update-Server
  </data>
  <data name="UpdateServerOffline">
    Update-Server niet gefonden
  </data>
  <data name="ShowTrayTip">
    Show Tray-Tip
  </data>
  <data name="SelectExtract">
    Select extract automatically
  </data>
  <data name="SatusCaptcha">
    Captcha gefonden
  </data>
  <data name="SatusGetResponse">
    Get response
  </data>
  <data name="SatusLimitReached">
    Download limit berijkt
  </data>
  <data name="SatusLogin">
    probeert te verbinden
  </data>
  <data name="SatusWaitingForDownload">
    Wachttijd voor download
  </data>
</CryptLoad>